name: Qwen-Free-API
tags:
  - AI / 大模型
title: 🚀 阿里通义千问3大模型逆向API
description: 阿里通义 (Qwen) 接口转API 
additionalProperties:
  key: qwen-free-api
  name: Qwen-Free-API
  tags:
    - AI
    - Tools
  shortDescZh: 🚀 阿里通义千问3大模型逆向API
  shortDescEn: A 1Panel deployment for qwen-free-api
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  architectures:
    - amd64
    - arm64

  website: https://www.aliyun.com/product/bailian
  github: https://github.com/xiaoY233/Qwen-Free-API
  document: https://github.com/xiaoY233/Qwen-Free-API